{
    "require": {
        "catfan/medoo": "^2.0",
        "io-developer/php-whois": "^4.0",
        "geoip2/geoip2": "^2.11",
        "shippo/shippo-php": "^1.4",
        "easypost/easypost-php": "^3.5",
        "bogdaan/open-location-code": "dev-master",
        "singpolyma/openpgp-php": "^0.5.0",
        "geocoder-php/chain-provider": "^4.3",
        "geocoder-php/mapbox-provider": "^1.3",
        "geocoder-php/mapquest-provider": "^4.2",
        "guzzlehttp/psr7": "^2.1",
        "php-http/curl-client": "^2.2",
        "guzzlehttp/guzzle": "^7.4",
        "php-http/guzzle7-adapter": "^1.0",
        "sentry/sentry": "^4.8"
    }
}
